@charset "utf-8";
/* CSS Document */

body { font-size:calc(18 * 0.20vw); line-height: 1.8; }
:target { scroll-margin-top: calc(120vw / 7.2); }


.pc { display:none; }
.pc_tb { display:none; }
.sp { display:unset; }
.tb_sp { display:unset; }



.sp_left { text-align:left; }

.fs10vw { font-size:calc(10 * 0.23vw); }
.fs12vw { font-size:calc(12 * 0.23vw); }
.fs14vw { font-size:calc(14 * 0.21vw); }
.fs15vw { font-size:calc(15 * 0.21vw); }
.fs16vw { font-size:calc(16 * 0.20vw); }
.fs17vw { font-size:calc(17 * 0.20vw); }
.fs18vw { font-size:calc(18 * 0.20vw); }
.fs19vw { font-size:calc(19 * 0.20vw); }
.fs20vw { font-size:calc(20 * 0.18vw); }
.fs21vw { font-size:calc(21 * 0.18vw); }
.fs22vw { font-size:calc(22 * 0.17vw); }
.fs23vw { font-size:calc(23 * 0.17vw); }
.fs24vw { font-size:calc(24 * 0.15vw); }
.fs25vw { font-size:calc(25 * 0.145vw); }
.fs26vw { font-size:calc(26 * 0.145vw); }
.fs27vw { font-size:calc(27 * 0.145vw); }
.fs28vw { font-size:calc(28 * 0.14vw); }
.fs29vw { font-size:calc(29 * 0.14vw); }
.fs30vw { font-size:calc(30 * 0.14vw); }
.fs31vw { font-size:calc(31 * 0.14vw); }
.fs32vw { font-size:calc(32 * 0.13vw); }
.fs33vw { font-size:calc(33 * 0.13vw); }
.fs34vw { font-size:calc(34 * 0.13vw); }
.fs35vw { font-size:calc(35 * 0.13vw); }
.fs36vw { font-size:calc(36 * 0.13vw); }
.fs37vw { font-size:calc(37 * 0.13vw); }
.fs38vw { font-size:calc(38 * 0.12vw); }
.fs39vw { font-size:calc(39 * 0.12vw); }
.fs40vw { font-size:calc(40 * 0.12vw); }
.fs41vw { font-size:calc(41 * 0.12vw); }
.fs42vw { font-size:calc(42 * 0.12vw); }
.fs43vw { font-size:calc(43 * 0.12vw); }
.fs44vw { font-size:calc(44 * 0.12vw); }
.fs45vw { font-size:calc(45 * 0.12vw); }
.fs47vw { font-size:calc(47 * 0.12vw); }
.fs48vw { font-size:calc(48 * 0.12vw); }
.fs50vw { font-size:calc(50 * 0.12vw); }
.fs52vw { font-size:calc(52 * 0.12vw); }
.fs53vw { font-size:calc(53 * 0.12vw); }
.fs54vw { font-size:calc(54 * 0.12vw); }
.fs56vw { font-size:calc(56 * 0.12vw); }
.fs58vw { font-size:calc(58 * 0.12vw); }
.fs60vw { font-size:calc(60 * 0.12vw); }
.fs62vw { font-size:calc(62 * 0.12vw); }
.fs63vw { font-size:calc(63 * 0.11vw); }
.fs65vw { font-size:calc(65 * 0.11vw); }
.fs66vw { font-size:calc(66 * 0.11vw); }
.fs68vw { font-size:calc(68 * 0.11vw); }
.fs70vw { font-size:calc(70 * 0.11vw); }
.fs72vw { font-size:calc(72 * 0.11vw); }
.fs73vw { font-size:calc(73 * 0.11vw); }
.fs75vw { font-size:calc(75 * 0.1vw); }
.fs78vw { font-size:calc(78 * 0.1vw); }
.fs80vw { font-size:calc(80 * 0.1vw); }
.fs86vw { font-size:calc(86 * 0.1vw); }
.fs90vw { font-size:calc(90 * 0.1vw); }
.fs100vw { font-size:calc(100 * 0.1vw); }
.fs110vw { font-size:calc(110 * 0.1vw); }


.more { width: calc(300vw / 5); height: calc(70vw / 5); }


.ttl::after { width: 3em; }


.inner { width: 94% }
.middle_inner { width: 94% }
.low_inner { width: 94%; }
.minimum_inner,.niji_btn_inner { width: 94%; }
.inner_right { width: 94%; margin-left:auto; margin-right:auto; }
.inner_left { width: 94%; margin-left:auto; margin-right:auto; }


.illust1 { width:calc(136vw / 10.2); }
.illust2 { width:calc(204vw / 10.2); }
.illust3 { width:calc(137vw / 10.2); }
.illust4 { width:calc(161vw / 10.2); }
.illust5 { width:calc(136vw / 10.2); }
.illust6 { width:calc(60vw / 10.2); }
.illust7 { width:calc(122vw / 10.2); }
.illust8 { width:calc(103vw / 10.2); }
.illust9 { width:calc(132vw / 10.2); }
.illust10 { width:calc(227vw / 10.2); }
.illust11 { width:calc(88vw / 10.2); }
.illust12 { width:calc(64vw / 10.2); }
.illust13 { width:calc(100vw / 10.2); }
.illust14 { width:calc(142vw / 10.2); }
.illust15 { width:calc(214vw / 10.2); }
.illust16 { width:calc(120vw / 10.2); }
.illust17 { width:calc(161vw / 10.2); }
.illust18 { width:calc(60vw / 10.2); }
.illust19 { width:calc(140vw / 10.2); }
.illust20 { width:calc(296vw / 10.2); }
.illust21 { width:calc(170vw / 10.2); }
.illust22 { width:calc(160vw / 10.2); }
.illust23 { width:calc(169vw / 10.2); }
.illust24 { width:calc(200vw / 10.2); }
.illust25 { width:calc(266vw / 10.2); }
.illust26 { width:calc(142vw / 10.2); }
.illust27 { width:calc(202vw / 10.2); }
.illust28 { width:calc(358vw / 10.2); }
.illust29 { width:calc(229vw / 10.2); }
.illust30 { width:calc(156vw / 10.2); }
.illust31 { width:calc(367vw / 10.2); }
.illust32 { width:calc(146vw / 10.2); }
.illust33 { width:calc(90vw / 10.2); }
.illust34 { width:calc(178vw / 7.2); }
.illust35 { width:calc(200vw / 10.2); }
.illust36 { width:calc(182vw / 10.2); }

.illust40 { width:calc(121vw / 7.2); }
.illust41 { width:calc(340vw / 10.2); }
.illust42 { width:calc(156vw / 10.2); }
.illust43 { width:calc(342vw / 10.2); }
.illust44 { width:calc(118vw / 10.2); }
.illust45 { width:calc(600vw / 10.2); }
.illust46 { width:calc(100vw / 10.2); }
.illust47 { width:calc(140vw / 10.2); }
.illust48 { width:calc(126vw / 10.2); }
.illust49 { width:calc(246vw / 10.2); }
.illust50 { width:calc(260vw / 10.2); }
.illust51 { width:calc(86vw / 10.2); }
.illust52 { width:calc(82vw / 10.2); }
.illust53 { width:calc(146vw / 10.2); }
.illust54 { width:calc(180vw / 10.2); }
.illust55 { width:calc(223vw / 10.2); }
.illust56 { width:calc(262vw / 10.2); }
.illust57 { width:calc(280vw / 10.2); }
.illust58 { width:calc(255vw / 10.2); }
.illust59 { width:calc(305vw / 10.2); }
.illust60 { width:calc(132vw / 10.2); }
.illust61 { width:calc(34vw / 10.2); }
.illust62 { width:calc(175vw / 10.2); }
.illust63 { width:calc(140vw / 10.2); }
.illust64 { width:calc(180vw / 10.2); }
.illust65 { width:calc(143vw / 10.2); }
.illust66 { width:calc(130vw / 10.2); }



.shadow_green { box-shadow:3px 3px 0 #59B200; border:solid 2px #59B200; }
.shadow_blue { box-shadow:3px 3px 0 #00A1E9; border:solid 2px #00A1E9; }
.shadow_orange { box-shadow:3px 3px 0 #EA5507; border:solid 2px #EA5507; }
.shadow_yellow { box-shadow:3px 3px 0 #F3C507; border:solid 2px #F3C507; }
.shadow_light_brown { box-shadow:3px 3px 0 #F2EBDC; border:solid 2px #F2EBDC; }





#header { height: calc(120vw / 7.2); }
#header .inner_right { width: 94%; background-color:#FFFFFF; }
#header .inner_right .logo { width:calc(684vw / 9.2); margin: 1em 0 0 0; z-index: 1001; }
#header .inner_right .header_nav { display: none; }

#header #hamburger {
	position: absolute; top: 0; right: 0; border-radius: unset;
	display: inline-block; border: none; width: calc(120vw / 7.2); height: calc(120vw / 7.2); line-height: 1; text-align: left; padding: 0.5em 1em 0.5em 1em; z-index: 1001;
}
#header #hamburger .fs48vw { font-size: calc(48 * 0.18vw); }
#header #hamburger .fs21vw { font-size: calc(21 * 0.16vw); }


#header #drawer { display:block; }

#header .drawer-menu.open .drawer-content { overflow-y: scroll; }

#header .drawer-menu {
	position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.5);display: flex; opacity:0;transition: opacity 0.3s ease; pointer-events:none;
	justify-content: flex-start;align-items: flex-start;z-index: 1000;
}
#header .drawer-menu.open {opacity:1; pointer-events:auto;}

#header .drawer-content {
	width: 100%;height: 100%;transform: translateX(200%);transition: transform 0.3s ease;padding: calc(130vw / 6) 4% 2em 4%;
}
#header .drawer-menu.open .drawer-content {transform: translateX(0);}


#header .drawer-menu.open .drawer-content .menu_list { display: block; }
#header .drawer-menu.open .drawer-content .menu_list .page_list { padding: 0; }
#header .drawer-menu.open .drawer-content .menu_list .page_list .page { width: 100%; padding: 0 0 1em 0; }

#header .drawer-menu.open .drawer-content .menu_list .bottom_contact_box { width: 100%; }

#header .drawer-menu.open .drawer-content .menu_list .page_list .page .section li::before { width: calc(24vw / 7.2); height: calc(22vw / 7.2); }

#header .drawer-menu.open .drawer-content .menu_list .bottom_contact_box .btn {
	width: 100%; height: calc(120vw / 7.2); margin: 0.5em auto 1.5em auto;
}
#header .drawer-menu.open .drawer-content .menu_list .bottom_contact_box .btn .circle { width: calc(70vw / 7.2); height: calc(70vw / 7.2); }
#header .drawer-menu.open .drawer-content .menu_list .bottom_contact_box .email_btn .text { padding-left: calc(125vw / 7.2); line-height: calc(97vw / 7.2); }
#header .drawer-menu.open .drawer-content .menu_list .bottom_contact_box .privacy { margin-block-start: 1em; }

#header .drawer-menu.open .drawer-content .menu_list .bottom_contact_box .btn .hours { display: block; padding-left: calc(105vw / 7.2);}
#header .drawer-menu.open .drawer-content .menu_list .bottom_contact_box .tel_btn { margin-block-start: 0.7em; padding: 1em 0 0 0; }
#header .drawer-menu.open .drawer-content .menu_list .bottom_contact_box .btn .text { padding-left: 0; text-align: center; }
#header .drawer-menu.open .drawer-content .menu_list .bottom_contact_box .email_btn { display: flex; justify-content: center; align-items: center; }



#header .drawer-menu.open .drawer-content .menu_list .page_list .page .page_name .slug { padding-left: 2em;}

#header .drawer-menu.open .drawer-content .menu_list .page_list .page .section ul { margin: 0; }
#header .drawer-menu.open .drawer-content .menu_list .page_list .page .section { margin: 1em 0 1em 0; }
#header .drawer-menu.open .drawer-content .menu_list .illust2 { display:none; }


.bottom_contact .bottom_contact_header { display: block; }
.bottom_contact .bottom_contact_header .ttl { width: 100%; }
.bottom_contact .bottom_contact_header .text { width: 100%; }
.bottom_contact .bottom_contact_box { width: 100%; display: block; }
.bottom_contact .bottom_contact_box .half { width: 100%; }
.bottom_contact .bottom_contact_box .btn { width: 100%; height: calc(120vw / 7.2); margin: 0.5em auto 1.5em auto; }
.bottom_contact .bottom_contact_box .btn.tel_btn .text { padding-left: 0; text-align:center; }
.bottom_contact .bottom_contact_box .btn.email_btn { display: flex; justify-content: center; align-items: center; }
.bottom_contact .bottom_contact_box .btn .circle { width: calc(70vw / 7.2); height: calc(70vw / 7.2); }
.bottom_contact .bottom_contact_box .btn .hours { display: block; padding-left: 5.5em; }
.bottom_contact .illust16 { top: 5em; right: 2em; }
.bottom_contact .illust15 { bottom: 1em; left: 1em; }
.bottom_contact .bct_box {width: 100%;}




#footer { padding: 2em 0 0 0; }
#footer .site_info { width: 100%; display: block; float: none; padding: 0 0 3em 0;}

#footer .footer_nav { width: 100%; display: block; float: none; padding: 1em;}
#footer .site_info .logo { display: block; width: calc(517vw / 7.2); margin: 0 auto 2em auto; }

#footer .site_info .address { text-align:center; }
#footer .site_info .gmap_link { margin: auto; }

#footer .footer_nav ul { padding: 0;}

#footer .footer_nav ul li { padding: 0.5em 0 0.5em 0; margin-block-end: 0; }
#footer .footer_nav ul li.page { margin-block-end: 0; }


#footer .footer_nav ul li.section ul li::before { font-size: calc(8vw / 7.2); }






#page_top { bottom: 6em; }



main { padding-top: calc(120vw / 7.2); }

#fv { width: 100%; height: calc(810vw / 12.8); background-size: cover; }
#fv .text { left: 0; bottom: 0; }
#fv .text .catch { margin: 0 0 0.5em 0; }
#fv .text .slide_fst { margin: 0 0.6em 0.5em 0; } 
#fv .illust1 { display: none; }

#top_soleil {padding: 2em 0 4em 0;}
#top_soleil .text { width:100%; float:none; }
#top_soleil .thumb { width:100%; float:none; }
#top_soleil .thumb .thumb_box { width: 100%; height: auto;}
#top_soleil .more { margin: 2em auto 2em auto; }

#top_niji .text { width:100%; float:none; }
#top_niji .thumb { width:100%; float:none; display: block; }
#top_niji .thumb .thumb_box { width: 100%; height: auto;}
#top_niji .text .content .illust5 { display:none; }
#top_niji .more { margin: 2em auto 2em auto; }


#top_news .news_list .box { display: block; }
#top_news .news_list .box dt { display: block; width: 100%; padding: 1em 0 0.5em 0; }
#top_news .news_list .box dd { display: block; padding: 0 0 1em 0; }


#top_recruit .text { width: 100%; float: none; }
#top_recruit .thumb { width: 100%; }

#top_recruit .thumb .heading { border-radius: 1em; }

#top_recruit .link_box { display: block; }
#top_recruit .link_box .link { display: block; width: 100%; margin: 0 0 2em 0; padding: 0.8em; }




#top_voice .inner_left {
	width: 94%; border-radius: 2em; padding: calc(50vw / 19.2) calc(50vw / 19.2) calc(50vw / 19.2) calc(50vw / 19.2);
}
#top_voice .text { width: 100%; float: none; }

#top_voice .thumb { width: 100%; float: none; }
#top_voice .thumb img { width: calc(440vw / 10.2); }
#top_voice .more { margin: 2em auto 2em auto; }


#top_job_discription .text { width: 100%; float: none; margin-block-end: 2em; }
#top_job_discription .thumb { width: 100%; float: none; }
#top_job_discription .thumb .catch { left: 1em; bottom: 0; }

#top_job_discription .thumb .illust14 { bottom: -6em; right: -4%; }









.page_header .middle_inner { width: 94%; }
.page_header .page_header_thumb { width: 100%; }
.page_header .page_ttl .ja { margin-block-end: 0.5em; }

.page_header { height: calc(740vw / 10.2); overflow: hidden; }
#page_header_soleil .page_ttl .logo { width: calc(180vw / 10.2); }


.facility_menu_list .sub_cat_box a { width: calc(360vw / 8); height: calc(90vw / 8); margin: 0 0.25em 1em 0.25em; }




.features .box { margin-block-end: 3em; }

.features .box .text { width: 100%; float: none; padding: 1em 1em 1em 1em; }
.features .box .thumb.right { width: 100%; border-top-right-radius: unset; border-top-left-radius: unset; border-bottom-right-radius: 1em; border-bottom-left-radius: 1em; float: none; }
.features .box .thumb.left { width: 100%; border-top-right-radius: unset; border-top-left-radius: unset; border-bottom-right-radius: 1em; border-bottom-left-radius: 1em; float: none; }
.features .box .text .feature_title .num { width: calc(50vw / 7.2); height: calc(50vw / 7.2); }
.features .box .text .check_list li:before { width: calc(30vw / 7.2); height: calc(25vw / 7.2); }


.features .box .text .visit_area { margin-block-start: 4em; }
.features .box .text .visit_area dd .visit_area_img { width: calc(333vw / 7.2); top: calc(-133vw / 7.2); }


.soleil_features_footer { display: block; }
.soleil_features_footer .text {width: 100%;}
.soleil_features_footer .thumb { width: 100%; }
.soleil_features_footer .illust25 { left: 0; bottom: 2em; }



.model_case .ttl .logo { width: calc(130vw / 10.2); }
#niji_model_case .ttl .logo { width: calc(130vw / 7.2); }

.model_case .illust26 { inset: 4em auto auto 1em; }
.model_case .illust27 { inset: 4em 1em auto auto; }
.model_case .illust35 { inset: 4em auto auto 1em; }
.model_case .illust36 { inset: 4em 1em auto auto; }

.model_case .box .case_title strong { display:block; }


.model_case .box .attribute_contents .attribute { display: block; }
.model_case .box .attribute_contents .attribute dt { display: block; }
.model_case .box .attribute_contents .attribute dd { display: block; margin: 0; padding: 1em 0 0 0;}

.model_case .box .comments { display: block; }
.model_case .box .comments .comments_box { width: 100%;}

.model_case .box .comments .comments_box dt .icon { width: calc(64vw / 5); }

.model_case .box .comments_img { display: block; }
.model_case .box .comments_img .comments_img_thumb { width: 100%; margin: 0 0 2em 0; }



.service .service_wrapper { padding: 4em 0 4em 0; }
.service .service_mark { flex-wrap: wrap; }

.service .service_mark li { width: 48%; margin: 0 0 1em 0;padding: 1.5em; }


.service .service_list.flex { display: block; padding: 1em 0 0 0; }
.service .service_list.flex .box { width: 100%; }
.service .service_list.flex .box dd .service_list_img { width: calc(462vw / 7.2); }



.use { padding: 4em 0 1em 0; }

.use .minimum_inner { width:94%; }
.use .illust28 { display: none; }
.use .illust31 { display: none; }
.use .illust30 { display: none; }


.use .box { display: block; padding: 1em 1em 1em 1em; margin-block-end: 3em; }
.use .box .text { width: 100%; }
.use .box .use_img { width: calc(210vw / 7.2); display: block; margin: 0 auto; }
.use .box .text dt .num { width: calc(58vw / 7.2); height: calc(58vw / 7.2) }




.other_contents.flex { display:block; }
#soleil_facility { width: 100%; }
#soleil_disclosure { width: 100%; }
#niji_facility { width: 100%; }
#niji_disclosure { width: 100%; }


.facility .box dt { width: 7.5em; }
.facility .box dd { padding: 1em 0 1em 0.5em; }

.disclosure .more {
	box-shadow: 3px 3px 0 #59B200; border: solid 1px #000000; width: calc(500vw / 7.2); height: calc(100vw / 7.2);
}
.disclosure .more .circle { width: calc(58vw / 7.2); height: calc(58vw / 7.2); }


.niji_features_middle { display: block; }
.niji_features_middle .text {width: 100%;}
.niji_features_middle .thumb { width: 100%; }
.niji_features_middle .illust33 {  }
.niji_features_middle .illust34 { left: 0; }
.niji_features_middle .illust11 { right: 1em; left: auto; }

.qualifications .qualifications_ttl { text-align: center; inset: -2.75em 0 auto 0; }
.qualifications .qualifications_wrapper { display:block; }
.qualifications .qualifications_wrapper .qualifications_box { width:100%; }

.qualifications .qualifications_wrapper .qualifications_box dd { padding: 1em 0 1em 0; }

.rehabilitation .rehabilitation_wrapper .box { width: 100%; margin: 0 0 2em 0; }




.schedule .schedule_header { display: block; }
.schedule .schedule_header .logo { width: calc(170vw / 10.2); margin: 0 2% 0 0; float: left; }
.schedule .schedule_header .ttl { width: 75%; float: right; }
.schedule .schedule_header .summary { clear: both; width: 100%; }


.schedule .schedule_content .schedule_box { display: block; }

.schedule .schedule_content .schedule_box .text { width: 100%; margin: 1em 0 1em 0; }

.schedule .schedule_content .schedule_box .text .ampm { border: solid 2px #00A1E9; text-align: center; margin: 0 auto 1em auto;transform: none; }
.schedule .schedule_content .schedule_box .text .time::after { left: 3.5em; bottom: -2em; width: calc(6vw / 7.2); height: calc(100vw / 7.2);z-index: -1; }
.schedule .schedule_content .schedule_box .thumb { width: 100%; }
.schedule .schedule_content .schedule_box .text .time dt.niji_time {display: flex;justify-content: center;align-items: center;}

.schedule .schedule_content .oth_txt { width: auto; }
.schedule .schedule_content .illust40 { top: 6em; }
	
#recruit_schedule .schedule_content .schedule_box .text { width: 100%; margin: 1em 0 1em 0; }
#recruit_schedule .schedule_content .schedule_box .thumb {width: calc(350vw / 19.2);}
#recruit_schedule .time-table::after {
	content: "";
	position: absolute;
	background-color: #59B200;
	z-index: -1;
	inline-size: 0.4em;
	inset: 1em auto auto 14%;
}
#recruit_schedule .schedule_content .schedule_box .text .time {width: 7.5em;font-size: 1em;}
#recruit_schedule .schedule_content .schedule_box {margin: 0;}
#recruit_schedule .recruit_schedule_content .recruit_schedule_box .text {margin:0;}
#recruit_schedule .recruit_schedule_content .recruit_schedule_box .thumb {width: calc(320vw / 19.2);}
#recruit_schedule .recruit_schedule_content .recruit_schedule_box .text .time {font-size: calc(28 * 0.14vw);}
#recruit_schedule .time-table {gap: 1em;}
#recruit_schedule .recruit_schedule_content .recruit_schedule_box .text_exp {margin: 1em 0 3em 0;}

.concept .concept_wrapper { padding: 3em 0 1em 0; }
.concept .concept_wrapper .concept_contents { display: block; }
.concept .concept_wrapper .concept_contents .box { width: 100%; margin: 5em 0 0 0; }


#niji_use.use .illust41 { display: none; }
#niji_use.use .illust42 { display: none; }
#niji_use.use .illust43 { display: none; }

.facility { padding: 2em 0 2em 0; }
.disclosure { padding: 2em 0 2em 0; }




#news .left_column { width: 100%; float: none; margin-block-end: 4em;}
#news .right_column { width: 100%; float: none; }


#news .left_column.list .post { float: none; width: 100%; height: auto; margin: 0 auto 2em auto;}

#news .post-thumbnail { width: 60%; height: calc(480vw / 7.2); margin: 0 auto 1em auto;}

#news .left_column span.page-numbers,
#news .left_column a.page-numbers { width: calc(60vw / 7.2); height: calc(60vw / 7.2); line-height: calc(52vw / 7.2); margin-right: 0.5em; font-size: calc(25 * 0.15vw); }


#news .left_column .post-navigation .post-title { line-height: 1.8em; }

.right_column .widget_block h2.wp-block-heading { padding: 0.3em 1em 0.3em 2.5em; font-size: calc(24 * 0.18vw);}
.right_column .widget_block h2.wp-block-heading::after { font-size: calc(33 * 0.13vw); }


.right_column .widget_block h2.wp-block-heading::before { width: calc(52vw / 7.2); height: calc(52vw / 7.2); }





#works { padding: 2em 0 2em 0; }
#works .illust56 { top: 0; left: 1em; }

#works .works_contents { margin: 2em 0 3em 0; }
#works .works_contents .half { width: 100%; }
#works .works_contents .half .box_type2 dd .circle_blue li::before { font-size: calc(12vw / 7.2); top: 1.25em; }



#works .text_top { margin-block-start: 1em; }
#works .qualification_contents { display: block; }
#works .qualification_contents .qualification_illust1 { width: calc(262vw / 7.2); display: block; margin: 0 auto 2em auto;}

#works .qualification_contents .qualification_box { width: 100%; }
#works .qualification_contents .qualification_illust2 { width: calc(153vw / 7.2);}
#works .qualification_contents .qualification_box dd ul li::before { font-size: calc(12vw / 7.2); }

#works .qualification_contents .qualification_box dd { justify-content: space-evenly; }

#works .works_contents .half .efforts_illust { width: calc(230vw / 7.2); margin: 1em auto 1em auto; }
#works .works_contents .half .box_type2 dd { margin: 0; padding: 1em 0 0 0; }



#works .works_contents .half .visit_area { margin-block-start: 4em; margin-block-end: 2.25em; }

#works .works_contents .half .visit_area dd .visit_area_img { width: calc(333vw / 8.2); top: calc(-233vw / 7.2); right: 0; }
#works .works_contents .half .visit_area dd { min-height: auto; }




#education { padding: 2em 0 2em 0; }
#education .ttl { margin-block-end:4em; }
#education .education_contents { display: block; }
#education .education_contents .box { width: 100%; }
#education .education_contents .box dt .num { width: calc(60vw / 7.2); height: calc(60vw / 7.2); }
#education .illust57 { top: calc(-180vw / 10.2); left: 1em; }


#styles .styles_contents .box { display: block; }
#styles .styles_contents .box .text { width: 100%; }
#styles .styles_contents .box .thumb { display: block; width: calc(367vw / 7.2); margin: 1em auto 1em auto; }
#styles .styles_contents .box .text dd .circle_green li::before { font-size: calc(12vw / 7.2); top: 1.25em; }


#staff_hero { padding: 3em 0 3em 0; }

#staff_list1 { background-size: calc(290vw / 7.2); background-position: right top calc(390vw / 7.2); }

.staff_list { padding:2em 0 2em 0; }
.staff_list .thumb { width: 48%; margin-block-end: 2em; }

#staff_voice_list { padding: 2em 0 2em 0; }
#staff_voice_list .middle_inner.flex { display: block; }
#staff_voice_list .modal_gallery { display: block; width: 100%; margin-block-end: 2em; }


.modal_gallery_box .modal_close { width: calc(60vw / 7.2); height: calc(60vw / 7.2); right: -1em; }
.modal_gallery_box .modal_content { padding: 1em; width: 90%; }
.modal_gallery_box .modal_content article dl dt .circle { width: calc(56vw / 7.2); height: calc(56vw / 7.2); }
.modal_gallery_box .modal_content article dl dd .circle { width: calc(56vw / 7.2); height: calc(56vw / 7.2); }
.modal_gallery_box .modal_content article dl dt p { width: 86%; }
.modal_gallery_box .modal_content article dl dd div { width: 86%; }
.modal_gallery_box .modal_content article dl dd div ul li::before { font-size: calc(12vw / 7.2); }


#greeting .text { width: 100%; }
#greeting .inner_right .thumb { width: 100%; border-radius: 1em; }
#greeting .inner_left .thumb { width: 100%; border-radius: 1em; }

#thoughts .thoughts_wrapper .thoughts_contents .box { width: 100%; float: none; }
#thoughts .thoughts_wrapper .thoughts_contents .box dt .num { width: calc(76vw / 7.2); height: calc(76vw / 7.2); }
#thoughts .thoughts_wrapper .thoughts_contents .box dt .fs30vw { font-size: calc(30 * 0.125vw); }
#thoughts .illust45 { position: static; display: block; margin: auto; }

#company_concept .company_concept_contents.flex { display: block; }
#company_concept .company_concept_contents .box { width: 100%; }
#company_concept .company_concept_contents .box dt .num { width: calc(76vw / 7.2); height: calc(76vw / 7.2); }

#company_concept .illust47 { display:none; }

#goal .goal_wrapper { padding: 2em 0 1em 0 }
#goal .goal_contents .text { width: 100%; float: none; }
#goal .goal_contents .thumb { width: 100%; float: none; }
#goal .illust49 { display:none; }


#company_profile .company_profile_contents { display: block; }
#company_profile .company_profile_contents .half { width: 100%; }
#company_profile .company_profile_contents .half .box dd ul li::before { font-size: calc(12vw / 7.2); }

#company_profile .company_profile_contents .half .box { display: block; }
#company_profile .company_profile_contents .half .box dt { display: block; width: 10em; }
#company_profile .company_profile_contents .half .box dd { display: block; padding: 0 0 1em 0; }


#history { padding: 2em 0 2em 0; }
#history .history_contents .box dt { padding: 1em 0.5em 1em 0; width: 7.7em; }
#history .history_contents .box dd { padding: 1em 0 1em 0.5em; }
#history .history_contents .box dd ul li::before { font-size: calc(12vw / 7.2); top: 1.25em; }
#history .history_contents .box dd ul li { padding: 0 0 0 1em; }

#history .illust53 { top: 2em; left: 2em; }
#history .illust54 { display: none; }
#history .illust55 { display: none; }


.requirements_menu_list .illust58 { top: auto; bottom: 0; left: 3em;}
.requirements_menu_list .illust59 { top: 0;right: 0;}
.requirements_menu_list .illust60 { top: auto; bottom: 1em; left: 2em; }
.requirements_menu_list .illust48 { top: 0; right: 2em; v}


.requirements_menu_list .sub_cat_box li { width: 48%; margin: 0 1% 2em 1%; }
.requirements_menu_list .sub_cat_box li a { background-color: #FFFFFF; display: block; text-align: center; padding-top: 0.7em; width: 100%; height: calc(125vw / 7.2); }
.requirements_menu_list .sub_cat_box li i { top: auto; bottom: 0.4em; right: 0; left: 0; transform: rotate(90deg); }

.requirements_menu_list .sub_cat_box li a.rec_btn {height: calc(170vw / 7.2);}


.requirements .requirements_wrapper { padding: 2em 0 2em 0; }

.requirements .requirements_wrapper .ttl { padding: 0.75em 1em 0.75em 1em; }
.requirements .requirements_wrapper .ttl::before { width: calc(40vw / 7.2); height: calc(40vw / 7.2); }
.requirements .requirements_wrapper .ttl::after { width: calc(40vw / 7.2); height: calc(40vw / 7.2); }

.requirements .requirements_wrapper .strength .check_list { display: block; padding: 0 1em 0 1em; }
.requirements .requirements_wrapper .strength .check_list .half { width: 100%; }
.requirements .requirements_wrapper .strength .check_list .half .check_mark li::before { top: 0.35em; width: calc(30vw / 7.2); height: calc(29vw / 7.2); }
.requirements .requirements_wrapper .strength .check_list .half .check_mark li { padding: 0 0 0 2em; }

.requirements .requirements_wrapper .detail .half { width: 100%; float: none; }

.requirements .requirements_wrapper .detail .box { display: block; }
.requirements .requirements_wrapper .detail .box dt { display: block; width: 100%; font-weight: bold; }
.requirements .requirements_wrapper .detail .box dd { padding: 1em 0 1em 0; display: block; width: 100%; border-bottom: none; }
.requirements .requirements_wrapper .detail .box dd .circle_marker li::before { font-size: calc(12vw / 7.2); top: 1em; }

.requirements .requirements_wrapper .entry_btn { width: calc(500vw / 7.2); height: calc(100vw / 7.2); }
.requirements .requirements_wrapper .entry_btn .circle { width: calc(60vw / 7.2); height: calc(60vw / 7.2); }
.rc_indent{padding: 0;}


.requirements_wrapper .detail .box dd .sub_box { margin:0 0 0.5em 0; }
#ot_pt .requirements_wrapper .detail .box dd .sub_box dd, 
#nurse .requirements_wrapper .detail .box dd .sub_box dd, 
#care .requirements_wrapper .detail .box dd .sub_box dd, 
#clerk .requirements_wrapper .detail .box dd .sub_box dd {
	display: inline;padding-left: 1em;
}



#entry_hero .middle_inner.flex { display:block; }
#entry_hero .half { width: 100%; }

#entry_hero .ttl .illust61 { top: -0.5em; right: 0; }

#entry_telephone .entry_telephone_wrapper { display:block; }
#entry_telephone .entry_telephone_wrapper .half { width: 100%; }

#entry_telephone .btn { width: 100%; height: calc(120vw / 7.2); margin: 0.5em auto 1.5em auto; }
#entry_telephone .btn .circle { width: calc(70vw / 7.2); height: calc(70vw / 7.2); }
#entry_telephone .btn.tel_btn .text { padding-left: 0; text-align: center; }
#entry_telephone .btn .hours { display: block; padding-left: 5.5em; }

#entry_form .entry_form_header { display:block; }
#entry_form .entry_form_header .half { width: 100%; }

#entry_telephone .illust62 { bottom: -2em; left: 2em; }

#entry_form .half .illust63,
#entry_form .half .illust64,
#entry_form .half .illust65 { display:none; }

.invert .right { padding: 1em 0.5em 1em 0.5em; }



#entry_form .box { display: block; }
#entry_form .box .field { display: block; width: 100%; padding: 1em 0 1em 0; border-bottom: dotted 2px #DFE4C5; }
#entry_form .box .text { display: block; margin: 0; padding: 1em 0 1em 0;}

#entry_form .box::before ,
#entry_form .box::after { display:none; }
#entry_form .send_btn { width: 70%; height: 4em; margin-block-start: 2em; }

#entry_form #birth_year, #entry_form #birth_month, #entry_form #birth_day { width: 5em; }


#contact_hero .low_inner.flex { display:block; }
#contact_hero .text { width: 100%; }
#contact_hero .tel_box { width: 100%; }

#contact_hero .tel_box .tel_btn { width: 100%; height: calc(120vw / 7.2); margin: 0.5em auto 1.5em auto; }
#contact_hero .tel_box .btn .circle { width: calc(70vw / 7.2); height: calc(70vw / 7.2); }
#contact_hero .tel_box .btn.tel_btn .text { padding-left: 0; text-align: center; }
#contact_hero .tel_box .btn .hours { display: block; padding-left: 5.5em; }


#contact .illust23 { top: -4em; }
#contact .illust16 { top: 0; right: 1em; }
#contact .illust24 { display:none; }
#contact .illust17 { bottom: 1em; right: 1em; }



#contact .box { display: block; }
#contact .box .field { display: block; width: 100%; padding: 1em 0 1em 0; border-bottom: dotted 2px #DFE4C5; }
#contact .box .text { display: block; margin: 0; padding: 1em 0 1em 0;}

#contact .box::before ,
#contact .box::after { display:none; }
#contact .send_btn { width: 70%; height: 4em; margin-block-start: 2em; }



#contact_hero .contact_hero_ttl::before,
#contact_hero .contact_hero_ttl::after { bottom: calc(-7.5vw / 7.2); width: calc(90vw / 7.2); height: calc(15vw / 7.2); }

